/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

body {
    padding-top: 1rem;    
    color: #5a5a5a;
}

a {
	color: #5a5a5a;
}

a:hover {
	color: #000;
}

.btn,
h1 {font-size: 1.75rem;}

.btn-group-lg > .btn, .btn-lg {padding: .25rem .5rem;}

.featurette-divider { 
    margin: 2rem 0 !important; 
}

.display-mobile{display:none !important}
.display-mobile-quer{display:none !important}
.display-desktop{display:block !important}

.editmode_block {
	border: 1px solid; 
	margin: 10px; 
	padding: 10px;
}

.btn-primary {
    background-color: #D4A537;
	border-color: #C89E3C;
	font-size: 1rem;
}
    
.btn-primary:hover {
    background-color: #C89E3C;
	border-color: #D4A537;
	font-size: 1rem;
}




/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
@media(min-width:400px){
.carousel {
    margin-bottom: 4rem;
}
	}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
    bottom: 3rem;
    z-index: 10;
    padding-right: 1.5rem;
    background: rgba(0, 0, 0, 0.35);  
}
.carousel-item > img {
		max-width: 100%;
		height: auto;
} 
.carousel-control-prev,
.carousel-control-next {/*background-color: #FFF*/}

.carousel-indicators button {	
  height: 1rem !important;
	background-color: #808080 !important;	
  width: 1rem !important;
  border-radius: 100%;
	background-color: #D4A537 !important;	
}



/* HEADER
-------------------------------------------------- */
.nav-item{ padding: 10px; }           
#navbarCollapse li .dropdown-item {color: #000;}
#navbarCollapse li a {color: #000; font-size: 1.2rem;}
.navbar-expand-md .navbar-nav .nav-link {padding: 0 2rem !important;}
.navbar { background-color: #FFF; height: 40px; border-top: 5px solid #D4A537; }
@media(max-width:800px){
    .logo_image { width: 300px !important; }
		.navbar-toggler {float:right}
    .navbar { height: auto; }
		.carousel-caption {padding: .25rem;}
}    
@media(min-width:400px){
    .logo { display: flex; justify-content: space-between; }
}    


/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */
.content .col-lg-4 {
  margin-bottom: 1.5rem;
  text-align: center;
}
.marketing h2 {
  font-weight: 400;
}
/* rtl:begin:ignore */
.content .col-lg-4 p {
  margin-right: .75rem;
  margin-left: .75rem;
}
/* rtl:end:ignore */


/* Featurettes
------------------------- */

.featurette-divider {
  margin: 5rem 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  /* rtl:remove */
  letter-spacing: -.05rem;
}


/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 40em) {
  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 1.25rem;
    font-size: 1.25rem;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 50px;
  }
	.carousel-indicators {
		margin-bottom: -40px;
	}
	

.carousel-control-prev-icon {
	/*background-image: url("/bilder/arrow-left-square-fill.svg");	*/
	height: 2rem;
	width: 2rem;
	opacity: 1
	}
.carousel-control-next-icon {
	/*background-image: url("/bilder/arrow-right-square-fill.svg");*/
	height: 2rem;
	width: 2rem;	
	opacity: 1
	}		
}

@media (min-width: 62em) {
  .featurette-heading {
    margin-top: 7rem;
  }
}

@media(max-width:800px){
    .display-mobile{display:none !important}
    .display-desktop{display:none !important}
	  .display-mobile-quer{display:block !important}
		.lead {font-size: 1rem;}
		.btn-group-lg > .btn, .btn-lg {padding: .25rem .5rem}
		.btn, h1 {font-size: .75rem;}
		.carousel-item .container {padding-top: 0;}
		.carousel-caption{display:none !important}
}


@media(max-width:420px){
    .display-mobile{display:block !important}
    .display-desktop{display:none !important}
	.display-mobile-quer{display:none !important}
		.lead {font-size: 1rem;}
		.btn-group-lg > .btn, .btn-lg {padding: .25rem .5rem}
		.btn, h1 {font-size: .75rem;}
		.carousel-item .container {padding-top: 150px;}
		.carousel-caption{display:none !important}
}

